View Issue Details

IDProjectCategoryView StatusLast Update
0008732MediaMonkey (current)Framework: Skinningpublic2013-04-21 00:52
Reporterstephen_platt 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.1Fixed in Version4.1 
Summary0008732: Font color in the Art and Details window cannot be changed from black
DescriptionWe cannot customize the font color for text in the art and details window, it only shows black. This is a problem for skins with a dark background color.
TagsNo tags attached.
Fixed in build1631

Relationships

related to 0009563 closedLudek Some fonts / dropdowns always appear black 

Activities

stephen_platt

2013-01-22 19:42

developer   ~0034606

http://www.mediamonkey.com/forum/viewtopic.php?f=7&t=69815&p=358331#p358331

petr

2013-04-12 16:27

developer   ~0035620

Fixed in 1631 (using Fonts/WindowTextNormal)

peke

2013-04-21 00:52

developer   ~0035705

Verified 1632